html, body, div, span, h1, h2, h3, h4, p, blockquote, a, img, ol, ul, li, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
/*Main
-----------------------------------------------------------------------------*/	
html, body, #ctl00, form {
	height: 100%;
}
body {
	font:62.5%/1.7 Arial, Helvetica, sans-serif;
	height:100%;
	text-align:center;
	color:#8e8e8e;
	background:#373c40 url(../images/bg.jpg) no-repeat center 0;
}
body.home {
	background:#373c40 url(../images/bg-home.jpg) no-repeat center 0;
}
ul {
	list-style:none;
}
p {
	padding-bottom:1em;
}
a {
	outline:none;
	color:#fff;
	text-decoration:none;
}
a:hover {
	color:#acacac;
}
blockquote {
	color:#fff;
	font-size:17px;
	margin:20px 0 30px 0;
	padding:0 40px;
	line-height:1.5em;
	background:url(../images/blockquote-open.png) no-repeat 0 0;
}
blockquote p {
	padding:0 20px 0 0;
	background:url(../images/blockquote-close.png) no-repeat right bottom;
}
blockquote span {
	color:#8e8e8e;
	font-size:0.8em;
}
.left {
	float:left;
	margin:0 17px 0 0;
}
.sIFR-flash:focus {
	outline: none;
}
/*Headings
-----------------------------------------------------------------------------*/
#logo {
	float:left;
	font-size:1.4em;
	text-indent:-9999px;
}
#logo a {
	display:block;
	width:101px;
	height:107px;
	margin:57px 35px 0 0;
	text-decoration:none;
	background:url(../images/logo.png) no-repeat 0 0;
}
h1, h2 {
	line-height:1em;
	text-transform:uppercase;
}
h1 {
	font-weight:normal;
	font-size:2.3em;
	color:#fff;
	height:36px;
	padding-bottom:30px;
	letter-spacing:-1px;
}
body.equipment h1,
body.spec h1 {
	padding-bottom:3px;
}
body.equipment.spec h1 {
	padding-bottom:30px;
}
h2 {
	font-weight:normal;
	font-size:1.8em;
	color:#fff;
}
h3 {
	font-weight:normal;
	font-size:1.2em;
	color:#fff;
	line-height:1em;
}
body.projects h3 {
	padding-bottom:2px;
}
body.spec h1 {
	padding-bottom:0;
}
body.home h2, body.home h3 {
	padding-bottom:3px;
}
.heading {
	font-weight:normal;
	font-size:1.8em;
	text-transform:uppercase;
	color:#a7a9ac;
	letter-spacing:-1px;
	line-height:1em;
}
/*Breadcrumb
-----------------------------------------------------------------------------*/
#breadcrumb {
	float:left;
	width:100%;
	line-height:1em;
}
#breadcrumb a {
	color:#868a8d;
	padding:0 10px 0 8px;
	line-height:2.6em;
	background:url(../images/breadcrumb-arrow.gif) no-repeat right center;
}
#breadcrumb a:hover {
	color:#fff;
}
#breadcrumb a.first {
	padding-left:0;
}
#breadcrumb span {
	color:#b1b3b6;
	padding:0 8px;
}
#breadcrumb a:hover {
	text-decoration:underline;
}
#video-holder {
	float:left;
	width:100%;
	margin:23px 0 29px 0;
}
#video {
	float:left;
	margin-left:70px;
}
#wrapper {
	width:926px;
	text-align:left;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -55px;
}
#header {
	float:left;
	display:inline;
	width:926px;
	position:relative;
}
.overview {
	float:left;
	text-indent:-99999px;
	width:431px;
	height:41px;
	margin-top:98px;
	background:url(../images/drilling-ground-engineering-services.png) no-repeat 0 0;
}
.contact-details {
	float:right;
	display:inline;
	width:219px;
	margin:96px 83px 0 0;
}
.contact-details img {
	float:left;
}
#content {
	float:left;
	display:inline;
	font-size:1.2em;
	width:926px;
	padding:18px 0 50px 0;
}
body.home #content {
	padding-top:0;
}
#primary-content {
	float:left;
	display:inline;
	width:608px;
}
#secondary-content {
	float:right;
	display:inline;
	width:256px;
	padding:0 10px;
}

body.loginarea #primary-content {
	width:100%;
}
#secondary-content img {
	float:left;
}
#secondary-content li {
	float:left;
	font-size:1.2em;
	width:256px;
	margin-top:2px;
}
#secondary-content li a {
	float:left;
	width:256px;
	padding:6px 0;
	text-indent:18px;
	background-color:#505458;
}
#secondary-content li a.selected {
	text-indent:27px;
	width:265px;
	margin-left:-9px;
	background-color:#FF0000;
	background:url(../images/nav-selected.gif) no-repeat 0 center;
}
#secondary-content li a.selected:hover {
	color:#d69397;
}
.section {
	float:left;
	width:100%;
}
.top {
	margin-top:44px;
}
body.home .top
{
    height:330px;
}
.base {
	margin-top:54px;
}
.box {
	float:left;
}
.top .box {
	color:#fff;
	width:334px;
	padding-top:14px;
}
.need {
	float:left;
	color:#7d7d7d;
	width:254px;
	min-height:60px;
	height:auto !important;
	height:60px;
	margin:0;
	padding:0 0 0 80px;
	background:url(../images/drill.png) no-repeat 7px 0;
}
.need img {
	float:left;
	display:block;
	margin-bottom:5px;
}
.home-txt {
	float:left;
	width:302px;
	min-height:110px;
	height:auto !important;
	height:110px;
	margin-top:19px;
}
.one {
	width:227px;
	margin-right:86px;
}
.two {
	width:295px;
	margin-right:80px;
}
.three {
	width:225px;
}
.more {
	float:left;
	clear:left;
}
.more a {
	color:#fff;
	padding:4px 5px;
	background-color:#ab222b;
}
.more a:hover {
	background-color:#2d2d2d;
}
.date {
	display:block;
	color:#fff;
	font-size:0.9em;
	padding-bottom:10px;
}
.two img {
	float:left;
	margin-right:17px;
}
.two .featured {
	float:left;
	width:175px;
}
.type {
	display:block;
	color:#fff;
	padding-bottom:10px;
}
#logos {
	float:left;
	clear:left;
	margin-top:30px;
}
#logos li {
	float:left;
	margin-right:10px;
	height:120px;
}
.intro {
	color:#fff;
	font-size:1.45em;
	line-height:1.3em;
}
.people {
	float:left;
	width:100%;
}
.row {
	float:left;
	width:100%;
	margin-top:13px;
}
.person {
	float:left;
	width:143px;
	margin-right:12px;
}
.person.last {
	margin-right:0;
}
.person p {
	line-height:1.35em;
}
.person span {
	color:#fff;
}
#client-lists {
	float:left;
	width:100%;
	margin-top:30px;
}
.col {
	float:left;
	width:185px;
}
.col.one {
	margin-right:58px;
}
.col.two {
	margin-right:0;
}
.col.three {
	float:right;
	width:135px;
	margin-right:0;
}
dl {
	float:left;
	width:100%;
	margin-bottom:2em;
}
dt {
	color:#fff;
	font-size:1.1em;
	line-height:1.3em;
}
dd li a {
	color:#8E8E8E;
}
.service-items {
	color:#b1b3b6;
	width:582px;
	margin-top:30px;
	padding:26px;
	background-color:#505458;
}
.service-items img {
	float:left;
	margin-right:26px;
}
.service-item-desc {
	float:left;
	width:420px;
}
.service-item-desc ul {
	float:left;
	width:100%;
	padding-bottom:14px;
}
.service-item-desc li {
	padding-left:13px;
	background: url(../images/bullet.gif) no-repeat 0 7px;
}
.service-items dl {
	margin-bottom:20px;
}
.service-items dt {
	padding:3px 0;
}
.service-items dl li {
	padding-left:13px;
	background: url(../images/bullet.gif) no-repeat 0 7px;
}
.dload {
	padding:0 0 0 14px;
	background: url(../images/dload.gif) no-repeat 0 3px;
}
.equip-spec {
	float:left;
	display:block;
	margin:14px 0 27px 0;
}
.brochure {
	padding-top:20px;
}
.brochure.btm {
	padding-bottom:35px;
}
.brochure a {
	padding:7px 10px;
	background-color:#ab222b;
}
.read-more {
	padding-top:12px;
}
.read-more a {
	padding:5px 8px;
	background-color:#ab222b;
}
.read-more a:hover, .brochure a:hover {
	color:#d69397;
}
.project {
	float:left;
	width:100%;
	margin:15px 0;
}
.project span {
	color:#fff;
}
.project img {
	float:left;
	margin-right:26px;
}
body.projects .project h3 {
	color:#a7a9ac;
	font-size:16px;
	padding-bottom:8px;
	text-transform:uppercase;
}
body.projects .project h2 {
	height:33px;
}
.hlight {
	color:#fff;
}
.project div {
	float:left;
	width:437px;
}
#projects-holder {
	float:left;
	width:100%;
	margin-top:20px;
}
body.news #projects-holder {
	margin-top:0;
}
#project-details {
	float:left;
	width:100%;
	margin:20px 0 40px 0;
}
#project-details img {
	float:left;
	margin-right:24px;
}
#project-details #icons img {
	margin-right:10px;
}
#project-details div {
	float:left;
	color:#fff;
	width:300px;
}
#project-details p {
	float:left;
	clear:left;
}
.client-logo {
	float:left;
	display:block;
	margin-bottom:30px;
}
.project-type {
	float:left;
	clear:left;
	margin-top:30px;
}
.hours {
	float:left;
	color:#fff;
	width:226px;
	margin-top:2px;
	padding:15px;
	background-color:#505458;
}
.hours span {
	font-size:1.2em;
	line-height:1.1em;
}
.apply {
	float:left;
	clear:left;
	font-size:1.2em;
	color:#fff;
	width:100%;
	padding-top:30px;
}
.apply span {
	color:#8e8e8e;
	font-size:0.8em;
}
#map {
	float:left;
	color:#fff;
	width:608px;
	height:242px;
}
.news-list {
	float:left;
	width:100%;
	margin-bottom:25px;
}
.border {
	float:left;
	display:block;
	margin:20px 0 36px 0;
}
#secondary-content .news-list {
	float:left;
	position:relative;
	width:256px;
	overflow:hidden;
	margin-top:2px;
	padding:12px 0 16px 0;
	background-color:#505458;
}
#secondary-content .news-list a {
	position:relative;
	padding:0;
}
#news-items {
	float:left;
	margin:2px 0 25px 0;
	padding:7px 0 15px 0;
	background-color:#505458;
}
.news-item {
	float:left;
	line-height:1.2em;
	width:232px;
	padding:8px 10px 0px 14px;
	background-color:#505458;
}
.news-item.selected {
	float:left;
	line-height:1.2em;
	width:232px;
	margin-left:-9px;
	padding:8px 10px 0px 23px;
	background: transparent url(../images/nav-selected-news.gif) no-repeat 0 center;
}
.news-item a {
	display:block;
	float:left;
	margin-top:4px;
	width:180px;
}
.news-item a span {
	color:#acacac;
	font-size:0.9em;
}
.news-item .date {
	display:block;
	float:left;
	font-size:0.9em;
	line-height:1.3em;
	text-align:center;
	text-transform:uppercase;
	width:32px;
	margin-right:13px;
	padding:3px 0 0 0;
}
.news-item .day {
	display:block;
	float:left;
	font-size:1.8em;
	letter-spacing:-1px;
	margin-bottom:-1px;
	margin-left:-1px;
	text-align:center;
	width:100%;
}
.news-item .year {
	display:block;
	font-size:0.8em;
}
.team-member {
	float:left;
	width:100%;
	margin-bottom:10px;
	font-size:1.2em;
}
.team-member li {
	line-height:1.4em;
}
.person-name {
	color:#fff;
	font-size:1.05em;
}
.marg-btm {
	float:left;
	display:block;
	margin-bottom:20px;
}
.client-loc span {
	color:#8E8E8E;
}
.service-items dl .downloads {
	padding-top:4px;
}
.service-items dl .downloads li {
	line-height:24px;
	padding-left:24px;
	background: url(../images/download_icon.gif) no-repeat 0 center;
}
#diagram1 {
	float:left;
	width:589px;
}
#diagram1 li {
	float:left;
}
#diagram1 img {
	float:left;
}
#diagram1 a {
	float:left;
	display:block;
	height:373px;
	text-indent:-99999px;
}
#diagram1 li.link1 a {
	width:75px;
	background: url(../images/diagram1-2.png) no-repeat 0 0;
}
#diagram1 li.link1 a:hover {
	background: url(../images/diagram1-2.png) no-repeat 0 -373px;
}
#diagram1 li.link2 a {
	width:78px;
	background: url(../images/diagram1-3.png) no-repeat 0 0;
}
#diagram1 li.link2 a:hover {
	background: url(../images/diagram1-3.png) no-repeat 0 -373px;
}
#diagram1 li.link3 a {
	width:84px;
	background: url(../images/diagram1-5.png) no-repeat 0 0;
}
#diagram1 li.link3 a:hover {
	background: url(../images/diagram1-5.png) no-repeat 0 -373px;
}
#diagram1 li.link4 a {
	width:81px;
	background: url(../images/diagram1-6.png) no-repeat 0 0;
}
#diagram1 li.link4 a:hover {
	background: url(../images/diagram1-6.png) no-repeat 0 -373px;
}
#diagram1 li.link5 a {
	width:82px;
	background: url(../images/diagram1-7.png) no-repeat 0 0;
}
#diagram1 li.link5 a:hover {
	background: url(../images/diagram1-7.png) no-repeat 0 -373px;
}

#diagram2 {
	float:left;
	width:589px;
}
#diagram2 li {
	float:left;
	clear:left;
}
#diagram2 img {
	float:left;
}
#diagram2 a {
	float:left;
	display:block;
	width:589px;
	text-indent:-99999px;
}
#diagram2 li.link1 a {
	height:43px;
	background: url(../images/diagram2-2.png) no-repeat 0 0;
}
#diagram2 li.link1 a:hover {
	background: url(../images/diagram2-2.png) no-repeat -589px 0;
}
#diagram2 li.link2 a {
	height:48px;
	background: url(../images/diagram2-3.png) no-repeat 0 0;
}
#diagram2 li.link2 a:hover {
	background: url(../images/diagram2-3.png) no-repeat -589px 0;
}
#diagram2 li.link3 a {
	height:66px;
	background: url(../images/diagram2-4.png) no-repeat 0 0;
}
#diagram2 li.link3 a:hover {
	background: url(../images/diagram2-4.png) no-repeat -589px 0;
}
body.equipment #primary-content ul,
body.news #primary-content ul {
	width:100%;
	float:left;
	clear:both;
	margin-bottom:1.5em;
}
body.equipment #primary-content ul li,
body.news #primary-content ul li {
	padding-left:12px;
	background: url(../images/bullet-white.gif) no-repeat 0 7px;
}

body.equipment #primary-content #video-holder ul,
body.equipment #primary-content ul.tabs-nav {
	width:100%;
	float:left;
	clear:both;
	margin-bottom:0;
}
body.equipment #primary-content #video-holder ul li,
body.equipment #primary-content ul.tabs-nav li {
	padding-left:0;
	background:none;
}
#newsletter {
	float:left;
	width:226px;
	line-height:1.3em;
}
#newsletter label {
	float:left;
	width:100%;
	margin-bottom:14px;
}
.sub_input,
.l_input {
	border:0 none;
	color:#243456;
	float:left;
	font:1em Arial,Helvetica,sans-serif;
	overflow:hidden;
	padding:6px;
	width:214px;
}
.subscribe {
	float:left;
	margin-top:8px;
}
#login {
	float:left;
	width:100%;
	font-size:1.2em;
	padding-top:20px;
}
#login p {
	float:left;
	clear:left;
	width:360px;
	line-height:2.1em;
}
#log-out {
	float:right;
	position:relative;
	margin-top:-45px;
}
#login-content {
	float:left;
	width:608px;
}
.login-btn {
	float:right;
	margin-right:57px;
}
#login label {
	float:left;
	color:#fff;
	width:77px;
}
.l_input {
	margin-right:6px;
	padding:8px 6px 7px 6px;
}
#login-dloads {
	float:left;
	width:100%;
}
#login-dloads li {
	float:left;
	color:#8e8e8e;
	width:100%;
	line-height:24px;
	padding:11px 0 11px 24px;
	border-bottom:1px solid #5a5e61;
	background:url(../images/download_icon.gif) no-repeat 0 center;
}
#login-lang {
	position:absolute;
	top:0;
	right:0;
	width:400px;
	height:30px;
}
#translate-box {
	float:right;
	width:144px;
	font-size:0;
	margin:1px 14px 0 0;
}
#translate-box select {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#979c9c;
	border:1px solid #3f4447;
	background-color:#373c40;
}
.goog-te-gadget {
	font-size:0 !important;
}
#translate-box,
#translate-box a {
	display:none;
}
.cust-area {
	float:right;
	display:block;
	width:85px;
	height:15px;
	margin-top:6px;
	text-indent:-99999px;
	background:url(../images/customer-area.png) no-repeat 0 0;
}
.cust-area:hover {
	background:url(../images/customer-area.png) no-repeat 0 -15px;
}
#lang {  
	float:right; 
	position:relative;
	margin:-2px 0 0 14px;
} 
#lang li {  
	float:right;   
	display:block;   
	width:124px;   
	background:#595a5a;   
	position:relative;  
	z-index:500;   
	margin:0;  
	padding:0 13px;
	line-height:33px;
	background:url(../images/language-bg.gif) no-repeat 0 0;
} 
#lang li span {  
	display:block;
	width:20px;
	height:33px;
} 
#lang li span.English {  
	background:url(../images/lang-english.gif) no-repeat 0 10px;
} 
#lang li span.German {  
	background:url(../images/lang-german.gif) no-repeat 0 10px;
} 
#lang li span.French {  
	background:url(../images/lang-french.gif) no-repeat 0 10px;
} 
#lang li span.Polish {  
	background:url(../images/lang-polish.gif) no-repeat 0 10px;
} 
#lang li img {  
	vertical-align:middle;
	margin-right:8px;
} 
#lang li.remove {  
	background:url(../images/language-bg.gif) no-repeat 0 -33px;
}  
#lang ul {  
	position:absolute;   
	left:0;   
	display:none;   
	margin:0;   
	padding:0 0 5px 0;   
	list-style:none; 
	text-indent:0;
	background:url(../images/language-drop-bg.gif) no-repeat 0 bottom;
} 
#lang ul li {  
	background:none; 
	cursor:pointer;
	text-indent:0;
	color:#c2c0c0;
	text-transform:uppercase;
} 
#lang ul li:hover {  
	color:#fff;
} 
/*Form
-----------------------------------------------------------------------------*/
iv#fancy_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 30;
}
div#fancy_loading {
	position: fixed;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}
div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url('../images/fancy_progress.png') no-repeat;
}
div#fancy_outer {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	padding: 20px 20px 40px 20px;
	margin: 0;
	background: transparent;
	display: none;
	text-align:left;
}
div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	background: #FFF;
}
div#fancy_content {
	margin: 0;
	z-index: 100;
	position: absolute;
}
div#fancy_div {
	background: #000;
	color: #FFF;
	height: 100%;
	width: 100%;
	z-index: 100;
}
img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	border:0;
	padding: 0;
	margin: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
}
div#fancy_close {
	position: absolute;
	top: -12px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url('../images/fancy_closebox.png') top left no-repeat;
	cursor: pointer;
	z-index: 181;
	display: none;
}
#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}
#fancy_ajax {
	width: 100%;
	height: 100%;
	overflow: auto;
}
a#fancy_left, a#fancy_right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	z-index: 111;
	display: none;
	background-image: url("data:image/gif;base64,AAAA");
	outline: none;
	overflow: hidden;
}
a#fancy_left {
	left: 0px;
}
a#fancy_right {
	right: 0px;
}
span.fancy_ico {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	z-index: 112;
	cursor: pointer;
	display: block;
}
span#fancy_left_ico {
	left: -9999px;
	background: transparent url('../images/fancy_left.png') no-repeat;
}
span#fancy_right_ico {
	right: -9999px;
	background: transparent url('../images/fancy_right.png') no-repeat;
}
a#fancy_left:hover, a#fancy_right:hover {
	visibility: visible;
	background-color: transparent;
}
a#fancy_left:hover span {
	left: 20px;
}
a#fancy_right:hover span {
	right: 20px;
}
#fancy_bigIframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}
div#fancy_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}
div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}
div#fancy_bg_n {
	top: -20px;
	width: 100%;
	height: 20px;
	background: transparent url('../images/fancy_shadow_n.png') repeat-x;
}
div#fancy_bg_ne {
	top: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('../images/fancy_shadow_ne.png') no-repeat;
}
div#fancy_bg_e {
	right: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('../images/fancy_shadow_e.png') repeat-y;
}
div#fancy_bg_se {
	bottom: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('../images/fancy_shadow_se.png') no-repeat;
}
div#fancy_bg_s {
	bottom: -20px;
	width: 100%;
	height: 20px;
	background: transparent url('../images/fancy_shadow_s.png') repeat-x;
}
div#fancy_bg_sw {
	bottom: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('../images/fancy_shadow_sw.png') no-repeat;
}
div#fancy_bg_w {
	left: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('../images/fancy_shadow_w.png') repeat-y;
}
div#fancy_bg_nw {
	top: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('../images/fancy_shadow_nw.png') no-repeat;
}
div#fancy_title {
	position: absolute;
	z-index: 100;
	display: none;
}
div#fancy_title div {
	color: #FFF;
	font: bold 12px Arial;
	padding-bottom: 3px;
	white-space: nowrap;
}
div#fancy_title table {
	margin: 0 auto;
}
div#fancy_title table td {
	padding: 0;
	vertical-align: middle;
}
td#fancy_title_left {
	height: 32px;
	width: 15px;
	background: transparent url('../images/fancy_title_left.png') repeat-x;
}
td#fancy_title_main {
	height: 32px;
	background: transparent url('../images/fancy_title_main.png') repeat-x;
}
td#fancy_title_right {
	height: 32px;
	width: 15px;
	background: transparent url('../images/fancy_title_right.png') repeat-x;
}
/*Form
-----------------------------------------------------------------------------*/
#form-wrapper {
	position:relative;
	float:left;
	font-size:1em;
	width:330px;
	margin-top:30px;
}
#form-wrapper h3, #contact-details h3 {
	font-size:1.3em;
	padding-bottom:25px;
}
#form-wrapper fieldset {
	float:left;
	clear:left;
	width:100%;
	margin:0;
}
#form-wrapper p {
	position: relative;
	clear:both;
	width: 100%;
	margin:0;
	padding:0.3em 0;
	line-height:1.6em;
	overflow:auto;
}
#form-wrapper label {
	float:left;
	width:72px;
}
#form-wrapper .f_input, #form-wrapper textarea, #form-wrapper select {
	float:left;
	font:1em Arial, Helvetica, sans-serif;
	color:#243456;
	width:235px;
	padding:6px;
	border:none 0;
	overflow:hidden;
}
#form-wrapper select {
	width:247px;
	padding:5px;
}
#form-wrapper .submit {
	float:right;
	margin-right:11px;
}
#form-wrapper input:focus, textarea:focus {
	background: #e3e3e4;
}
#form-wrapper textarea {
	height: 100px;
}
#form-wrapper p.req {
	position:absolute;
	left:71px;
	bottom:5px;
	color:#fff;
	width:165px;
}
#contact-details {
	float:right;
	width:225px;
	margin-top:30px;
}
#contact-details strong {
	color:#fff;
}
/*Carousel
-----------------------------------------------------------------------------*/
.jcarousel-container {
	position: relative;
}
.jcarousel-clip {
	z-index: 2;
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}
.jcarousel-list {
	z-index: 1;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.jcarousel-item {
	float: left;
	list-style: none;
	width: 126px;
	height: 92px;
}
.jcarousel-next {
	z-index: 3;
	display: none;
}
.jcarousel-prev {
	z-index: 3;
	display: none;
}
.jcarousel-skin-tango.jcarousel-container-horizontal {
	float:left;
	clear:left;
	width:575px;
	margin:25px 0 30px 0;
	padding:11px 17px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  560px;
	height: 92px;
	margin-left:10px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 126px;
	height: 92px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-right: 17px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #999;
	color: #000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 40px;
	right: 0;
	width: 15px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/next-horizontal.gif) no-repeat -13px center;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	background-position: -46px center;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover {
	cursor: default;
	background-position: -108px center;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 40px;
	left: 0;
	width: 15px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/prev-horizontal.gif) no-repeat 1px center;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	background-position: 1px center;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal {
	cursor: default;
	background-position: -93px center;
}
.download_list
{
    
}
.download_list li
{
    border-bottom:1px solid #53585c;
    line-height:46px;
}
.download_list li a
{
    height:46px;
    display:block;
    padding-left:30px;
    color:#8e8e8e;
    background:url("../images/file_icon.png") no-repeat left center;
}
.download_list li a:hover
{
    text-decoration:underline;
}
/*Footer
-----------------------------------------------------------------------------*/
.tabs-nav {
	float:left;
	width:100%;
	margin:25px 0 17px 0;
}
.tabs-nav li {
	float:left;
	padding:0 12px;
	font-size:1.2em;
	background: url(../images/tabs-border.gif) no-repeat 0 4px;
}
.tabs-nav li.first {
	padding-left:0;
	background:none;
}
.tabs-nav a {
	color:#8e8e8e;
}
.tabs-nav a.current {
	color:#fff;
}
#tabs {
	float:left;
	width:608px;
	margin: 0;
	min-height:300px;
	height:auto !important;
	height:300px;
}
#tab1-content, #tab2-content, #tab3-content {
	float:left;
	clear:left;
}
/*Footer
-----------------------------------------------------------------------------*/
#footer-wrap {
	color:#fff;
	width:100%;
	margin:0 auto;
	height:55px;
	background-color:#000;
}
#footer {
	font-size:1.1em;
	width:926px;
	margin:0 auto;
	height:55px;
	line-height:55px;
	background-color:#000;
}
#footer-wrap, .push {
	height: 55px;
	clear:both;
}
#footer ul {
	float:left;
}
#footer ul li {
	float:left;
	margin-right:11px;
	padding-right:11px;
	/*background: url(../images/footer-sep.gif) no-repeat right center;*/
}
#footer ul li.facebook {
	padding-left:13px;
	background: url(../images/find-us.gif) no-repeat 0 center;
}
#footer ul li a {
	float:left;
	color:#fff;
	display:block;
	padding:0 0.7em;
}
#footer ul li a:hover, .eyekiller a:hover {
	color:#545454;
}
.eyekiller {
	float:right;
	padding:0 10px 0 0;
}
/*Main Navigation
-----------------------------------------------------------------------------*/	
div.site-nav {
	position:relative;
	font-size: 1.1em;
	float:left;
	width:926px;
	height:36px;
	z-index: 88;
	margin-top:25px;
}
div.site-nav li {
	margin-right: 1px;
}
div.site-nav li.last {
	margin-right: 0;
}
div.site-nav a {
	color: #fff;
}
div.site-nav a:hover {
	color: #818486;
}
div.site-nav ul.floors li {
	top: 0;
	float: left;
}
div.site-nav ul.floors li img {
	border: none;
}
div.site-nav div.sub-floor-menus {
	z-index: 89;
}
div.sub-floor-menus div.menu {
	background: url(../images/submenubottom.gif) no-repeat bottom right;
	margin: 0;
	position: absolute;
	top: 37px;
	height: 200px;
}
div.sub-floor-menus > div.menu {
	background-image: url(../images/submenubottom.png);
	height:200px;
	margin: 0;
}
div.sub-floor-menus > div.menu div.sub-menu-wrapper-left {
	background: url(../images/submenuleft.png) no-repeat bottom left;
	height: 200px;
	margin: 0 0 0 -18px;
	padding: 0 18px 0 18px;
}
div.sub-floor-menus #sub_floor_5.menu, div.sub-floor-menus > #sub_floor_5.menu div.sub-menu-wrapper-left {
	height: 215px;
}
div.sub-floor-menus #sub_floor_3.menu, div.sub-floor-menus > #sub_floor_3.menu div.sub-menu-wrapper-left, div.sub-floor-menus #sub_floor_4.menu, div.sub-floor-menus > #sub_floor_4.menu div.sub-menu-wrapper-left {
	height: 150px;
}
#sub_floor_2 {
	width:265px;
}
#sub_floor_3 {
	width:662px;
}
#sub_floor_4 {
	width:397px;
}
#sub_floor_5 {
	width:200px;
}
#sub_floor_2 ul, #sub_floor_5 ul {
	float:left;
	font-size:1.3em;
	width:248px;
	margin-top:7px;
	padding-left:4px;
}
#sub_floor_2 li {
	float:left;
	width:244px;
	background: url(../images/border.png) no-repeat bottom center;
}
#sub_floor_5 li {
	float:left;
	width:176px;
	background:url(../images/border-projects.png) no-repeat bottom center;
}
#sub_floor_2 li a, #sub_floor_5 li a {
	display:block;
	color:#818486;
	padding:7px 0;
	text-indent:16px;
}
#sub_floor_2 li a:hover, #sub_floor_5 li a:hover {
	color:#fff;
}
#sub_floor_3 ul {
	float:left;
	width:648px;
}
#sub_floor_4 ul {
	float:left;
	width:448px;
}
#sub_floor_3 li, #sub_floor_4 li {
	float:left;
	background:url(../images/services-border.png) no-repeat right center;
}
#sub_floor_3 li.last, #sub_floor_4 li.last {
	background:none;
}
#sub_floor_3 li a, #sub_floor_4 ul a {
	float:left;
	display:block;
	text-indent:-999999px;
	height:144px;
}
#sub_floor_3 li.oil-gas a {
	width:124px;
	background:url(../images/secondary-menu.png) no-repeat 0 0;
}
#sub_floor_3 li.oil-gas a:hover {
	background:url(../images/secondary-menu.png) no-repeat -123px 0;
}
#sub_floor_3 li.water a {
	width:133px;
	background:url(../images/secondary-menu.png) no-repeat 4px -144px;
}
#sub_floor_3 li.water a:hover {
	background:url(../images/secondary-menu.png) no-repeat -119px -144px;
}
#sub_floor_3 li.directional a {
	width:130px;
	background:url(../images/secondary-menu.png) no-repeat 5px -288px;
}
#sub_floor_3 li.directional a:hover {
	background:url(../images/secondary-menu.png) no-repeat -118px -288px;
}
#sub_floor_3 li.utilities a {
	width:132px;
	background:url(../images/secondary-menu.png) no-repeat 1px -432px;
}
#sub_floor_3 li.utilities a:hover {
	background:url(../images/secondary-menu.png) no-repeat -122px -432px;
}
#sub_floor_3 li.geothermal a {
	width:132px;
	background:url(../images/secondary-menu.png) no-repeat 1px -1152px;
}
#sub_floor_3 li.geothermal a:hover {
	background:url(../images/secondary-menu.png) no-repeat -122px -1152px;
}
#sub_floor_3 li.specialist a {
	width:123px;
	background:url(../images/secondary-menu.png) no-repeat 2px -576px;
}
#sub_floor_3 li.specialist a:hover {
	background:url(../images/secondary-menu.png) no-repeat -121px -576px;
}
#sub_floor_4 li.well a {
	width:125px;
	background:url(../images/secondary-menu.png) no-repeat 2px -720px;
}
#sub_floor_4 li.well a:hover {
	background:url(../images/secondary-menu.png) no-repeat -121px -720px;
}
#sub_floor_4 li.horizontal a {
	width:131px;
	background:url(../images/secondary-menu.png) no-repeat 2px -864px;
}
#sub_floor_4 li.horizontal a:hover {
	background:url(../images/secondary-menu.png) no-repeat -121px -864px;
}
#sub_floor_4 li.vehicles a {
	width:123px;
	background:url(../images/secondary-menu.png) no-repeat 2px -1008px;
}
#sub_floor_4 li.vehicles a:hover {
	background:url(../images/secondary-menu.png) no-repeat -121px -1008px;
}
/*Nav
-----------------------------------------------------------------------------*/	
div.site-nav ul.floors li a {
	background-position: 50% 0%;
	background-repeat: repeat-y;
	display: block;
	height: 37px;
	position: relative;
	text-indent: -9999px;
	width: 106px;
	z-index: 1;
}
div.site-nav ul.floors li.home a {
	width: 132px;
	background-image: url(../images/floorBtn1.png);
}
div.site-nav ul.floors li.company a {
	width: 131px;
	background-image: url(../images/floorBtn2.png);
}
div.site-nav ul.floors li.services a {
	width: 131px;
	background-image: url(../images/floorBtn3.png);
}
div.site-nav ul.floors li.equipment a {
	width: 132px;
	background-image: url(../images/floorBtn4.png);
}
div.site-nav ul.floors li.projects a {
	width: 131px;
	background-image: url(../images/floorBtn5.png);
}
div.site-nav ul.floors li.news a {
	width: 131px;
	background-image: url(../images/floorBtn6.png);
}
div.site-nav ul.floors li.contact a {
	width: 131px;
	background-image: url(../images/floorBtn7.png);
}
body.home div.site-nav ul.floors li.home a, body.company div.site-nav ul.floors li.company a, body.services div.site-nav ul.floors li.services a, body.equipment div.site-nav ul.floors li.equipment a, body.projects div.site-nav ul.floors li.projects a, body.news div.site-nav ul.floors li.news a, body.contact div.site-nav ul.floors li.contact a {
	background-position: 50% -75px;
}
body.company div.site-nav ul.floors li.company a:hover, body.services div.site-nav ul.floors li.services a:hover, body.equipment div.site-nav ul.floors li.equipment a:hover, body.projects div.site-nav ul.floors li.projects a:hover {
	background-position: 50% -37px;
}
div.site-nav ul.floors li a.active {
	background-position: 50% -37px;
}
div.site-nav ul.floors li a:hover {
	background-position: 50% -37px;
}
body.company div.site-nav ul.floors li a.active, body.services div.site-nav ul.floors li a.active, body.equipment div.site-nav ul.floors li a.active, body.projects div.site-nav ul.floors li a.active {
	background-position: 50% -37px;
}
/*sIFR Text
-----------------------------------------------------------------------------*/
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
	padding: 0;
}
.sIFR-replaced, .sIFR-ignore {
	visibility: visible !important;
}
.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
.sIFR-replaced div.sIFR-fixfocus {
	margin: 0pt;
	padding: 0pt;
	overflow: auto;
	letter-spacing: 0px;
	float: none;
}
.sIFR-active h1, 
.sIFR-active h2, 
.sIFR-active .heading,
.sIFR-active body.projects .project h3 {
	visibility: hidden;
	display: block;
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
}
.sIFR-active body.home h1 {
	visibility:visible;
}
.sIFR-active h2 {
	font-size: 26px;
}
.sIFR-active .heading {
	font-size: 28px;
}
.sIFR-active body.projects .project h3 {
	font-size: 19px;
}
